/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* DEFAULT WIDTHS ================================================================= */
/* line 9, ../../Sass/ResponsiveGrid/media.scss */
#header-container header {
  width: 100%;
}

/* line 13, ../../Sass/ResponsiveGrid/media.scss */
#nav-container nav {
  width: 98.44%;
  /* 1260px / 1280px */
}

/* line 17, ../../Sass/ResponsiveGrid/media.scss */
#maincontent {
  width: 98.44%;
  /* 1260px / 1280px */
}

/* line 21, ../../Sass/ResponsiveGrid/media.scss */
#footer-container footer {
  width: 100%;
}

/* line 25, ../../Sass/ResponsiveGrid/media.scss */
#content-1 {
  margin-left: 0;
}

/*  1000 and below ================================================================ */
@media only screen and (max-width: 1000px) {
  /* line 38, ../../Sass/ResponsiveGrid/media.scss */
  #maincontent .section {
    margin: 0 auto;
    max-width: 610px;
    max-width: 43.57143rem;
  }
}
/*  1000 ================================================================ */
@media only screen and (max-width: 1000px) and (min-width: 481px) {
  /* line 49, ../../Sass/ResponsiveGrid/media.scss */
  #nav-container nav {
    width: 97.40%;
    /* 748px / 768px */
  }

  /* line 53, ../../Sass/ResponsiveGrid/media.scss */
  #maincontent {
    width: 97.40%;
    /* 748px / 768px */
  }

  /* line 58, ../../Sass/ResponsiveGrid/media.scss */
  #signup-index .span_1_of_3, #signup-preview .span_1_of_3 {
    clear: both;
    width: 66.13%;
    margin-left: 0;
  }

  /* line 66, ../../Sass/ResponsiveGrid/media.scss */
  #sign-in.span_5_of_12 {
    /* Turns into span 8 */
    width: 66.13%;
    margin-left: 16.94%;
  }
  /* line 70, ../../Sass/ResponsiveGrid/media.scss */
  #sign-in.span_1_of_3 {
    clear: both;
    width: 66.13%;
    margin-left: 0;
  }

  /* line 77, ../../Sass/ResponsiveGrid/media.scss */
  .content-box h1, .content-box form {
    /* Turns into span 7 */
    width: 57.66%;
  }

  /* line 82, ../../Sass/ResponsiveGrid/media.scss */
  #my-profile #change-password-success-notification {
    width: 100%;
  }
  /* line 86, ../../Sass/ResponsiveGrid/media.scss */
  #my-profile .profile-label {
    margin-right: 30px;
    margin-right: 2.14286rem;
  }
  /* line 90, ../../Sass/ResponsiveGrid/media.scss */
  #my-profile .profile-label-content {
    max-width: 55%;
    margin-right: 20px;
    margin-right: 1.42857rem;
    min-width: 0;
  }
  /* line 96, ../../Sass/ResponsiveGrid/media.scss */
  #my-profile #profile-email-change, #my-profile #profile-pw-change {
    float: right;
  }

  /* line 102, ../../Sass/ResponsiveGrid/media.scss */
  #footer-container footer .footer-content {
    width: 75%;
  }

  /* line 107, ../../Sass/ResponsiveGrid/media.scss */
  .morph-content .span_6_of_12 {
    width: 74.6%;
  }

  /* line 112, ../../Sass/ResponsiveGrid/media.scss */
  .widget-defined-height {
    min-height: 50px;
    max-height: 400px;
  }
}
/*  750 ================================================================ */
@media only screen and (max-width: 750px) {
  /* line 120, ../../Sass/ResponsiveGrid/media.scss */
  #maincontent {
    min-height: 586px;
  }

  /* line 124, ../../Sass/ResponsiveGrid/media.scss */
  #header-container {
    top: 0;
    z-index: 1000;
    height: 50px;
  }
  /* line 129, ../../Sass/ResponsiveGrid/media.scss */
  #header-container.auth-header header {
    background-position: 50px top;
  }
  /* line 132, ../../Sass/ResponsiveGrid/media.scss */
  #header-container header {
    height: 100%;
  }

  /* line 139, ../../Sass/ResponsiveGrid/media.scss */
  #signup-preview #header-container, .signup-test-mode #header-container,
  #confirm-preview #header-container, .confirm-test-mode #header-container {
    margin-top: 40px;
    margin-top: 2.85714rem;
  }
  /* line 143, ../../Sass/ResponsiveGrid/media.scss */
  #signup-preview #info-banner, .signup-test-mode #info-banner,
  #confirm-preview #info-banner, .confirm-test-mode #info-banner {
    padding-right: 10px;
    padding-right: 0.71429rem;
    padding-left: 10px;
    padding-left: 0.71429rem;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
  }
  /* line 152, ../../Sass/ResponsiveGrid/media.scss */
  #signup-preview #maincontent-container, .signup-test-mode #maincontent-container,
  #confirm-preview #maincontent-container, .confirm-test-mode #maincontent-container {
    margin-top: 90px;
    margin-top: 6.42857rem;
  }

  /* line 158, ../../Sass/ResponsiveGrid/media.scss */
  #signup-index .span_1_of_3, #signup-preview .span_1_of_3 {
    clear: both;
    margin-left: 0;
  }

  /* line 165, ../../Sass/ResponsiveGrid/media.scss */
  #nav-container nav.drawer-nav {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* line 172, ../../Sass/ResponsiveGrid/media.scss */
  #nav-container nav .nav-bar {
    display: none;
  }

  /* line 177, ../../Sass/ResponsiveGrid/media.scss */
  .drawer-toggle.drawer-hamberger {
    display: block;
  }

  /* line 181, ../../Sass/ResponsiveGrid/media.scss */
  #maincontent-container {
    margin-top: 50px;
  }

  /* line 185, ../../Sass/ResponsiveGrid/media.scss */
  .widget-defined-height {
    min-height: 50px;
    max-height: 200px;
  }

  /* line 191, ../../Sass/ResponsiveGrid/media.scss */
  .morph-content .span_6_of_12 {
    width: 74.6%;
  }
  /* line 196, ../../Sass/ResponsiveGrid/media.scss */
  .morph-content .morph-content-container .morph-content-style-text {
    margin-top: 0px;
  }

  /* line 203, ../../Sass/ResponsiveGrid/media.scss */
  #portalcontent-preview #maincontent-container {
    margin-top: 0;
  }
  /* line 207, ../../Sass/ResponsiveGrid/media.scss */
  #portalcontent-preview #info-banner {
    margin-top: 50px;
    margin-top: 3.57143rem;
  }
  /* line 211, ../../Sass/ResponsiveGrid/media.scss */
  #portalcontent-preview .drawer-toggle.drawer-hamberger {
    margin-top: -92px;
    margin-top: -6.57143rem;
  }
}
/*  540 ================================================================ */
@media only screen and (max-width: 540px) and (min-width: 481px) {
  /* line 219, ../../Sass/ResponsiveGrid/media.scss */
  #maincontent {
    min-height: 585px;
  }
}
/*  480 ================================================================ */
@media only screen and (max-width: 480px) {
  /* line 227, ../../Sass/ResponsiveGrid/media.scss */
  #maincontent {
    min-height: 370px;
    width: 100%;
  }

  /* line 232, ../../Sass/ResponsiveGrid/media.scss */
  #preview-header {
    text-align: left;
  }

  /* line 237, ../../Sass/ResponsiveGrid/media.scss */
  .preview-header .app-select-container {
    margin: 0px 10px 0px 15px;
  }
  /* line 240, ../../Sass/ResponsiveGrid/media.scss */
  .preview-header .app-select-container .vci-selectbox {
    max-width: 100px;
    min-width: 100px;
  }
  /* line 246, ../../Sass/ResponsiveGrid/media.scss */
  .preview-header .view-select-container {
    margin: 0px 5px 0px 5px;
  }
  /* line 249, ../../Sass/ResponsiveGrid/media.scss */
  .preview-header .view-select-container .vci-selectbox {
    max-width: 100px;
    min-width: 100px;
  }

  /* line 257, ../../Sass/ResponsiveGrid/media.scss */
  #profile-index #maincontent {
    min-height: 430px;
  }

  /* line 262, ../../Sass/ResponsiveGrid/media.scss */
  .widget-content {
    position: relative;
  }

  /* line 267, ../../Sass/ResponsiveGrid/media.scss */
  #sign-in.span_5_of_12 {
    margin-left: 0;
  }
  /* line 270, ../../Sass/ResponsiveGrid/media.scss */
  #sign-in.span_1_of_3 {
    clear: both;
    margin-left: 0;
  }

  /* line 276, ../../Sass/ResponsiveGrid/media.scss */
  .content-box h1, .content-box form {
    width: 100%;
  }

  /* line 281, ../../Sass/ResponsiveGrid/media.scss */
  #my-profile .profile-label-content {
    max-width: 100%;
    min-width: 0;
    margin: 0;
    display: block;
  }
  /* line 288, ../../Sass/ResponsiveGrid/media.scss */
  #my-profile #change-password-success-notification {
    width: 100%;
  }

  /* line 293, ../../Sass/ResponsiveGrid/media.scss */
  .vc-notification-bar .vc-notification-bar-text {
    display: inline-block;
    width: 70%;
    vertical-align: top;
  }
  /* line 298, ../../Sass/ResponsiveGrid/media.scss */
  .vc-notification-bar .vc-notification-bar-icon {
    top: 0;
  }

  /* line 303, ../../Sass/ResponsiveGrid/media.scss */
  #maincontent-container {
    padding-bottom: 420px;
    padding-bottom: 30rem;
  }

  /* line 307, ../../Sass/ResponsiveGrid/media.scss */
  #footer-container {
    height: 420px;
    height: 30rem;
  }
  /* line 309, ../../Sass/ResponsiveGrid/media.scss */
  #footer-container footer .footer-content {
    width: 58%;
  }

  /* line 315, ../../Sass/ResponsiveGrid/media.scss */
  .morph-content .span_6_of_12 {
    width: 100%;
  }
  /* line 320, ../../Sass/ResponsiveGrid/media.scss */
  .morph-content .morph-content-container .morph-content-style-text {
    margin-top: 0px;
  }

  /* line 326, ../../Sass/ResponsiveGrid/media.scss */
  .mobile-textandimage-no-text {
    padding-bottom: 70px;
  }

  /* line 331, ../../Sass/ResponsiveGrid/media.scss */
  .mobile-app-install-banner-container .mobile-app-banner-text {
    width: 69%;
  }
  /* line 336, ../../Sass/ResponsiveGrid/media.scss */
  .mobile-app-install-banner-container .mobile-app-banner-mobile .mobile-app-banner-mobile-install-btn {
    min-width: 0;
  }
}
@media only screen and (max-width: 320px) {
  /* line 345, ../../Sass/ResponsiveGrid/media.scss */
  #portalcontent-preview .drawer-toggle.drawer-hamberger {
    margin-top: -110px;
    margin-top: -7.85714rem;
  }
}
